.red {
	color: red;
}



h1 {
	font-family:arial;
	font-size:1.4em;
	color:#000;
	background: url('http://www.roller-shutter-services.com.au/images/title_background.png');
	background-repeat: repeat-y;
	padding: 10px 5px 5px 5px;
}	

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#2152cb;
	line-height:20px;
	padding-bottom:10px;
	text-align: justify;
}
		
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:20px;
	text-align: justify;
}

#map_of_australia a {
	color: red;
	text-decoration: none;
}

#map_of_australia a:hover {
	text-decoration: underline;
}

.hideItem {
	visibility: hidden;
}

.highlight_contact {
	color: red;
}

.contact {
	padding-left:10px;
}

.contact h2 {
	margin: 0;
	padding: 15px 0 0 0;
	text-align: left;
	font-size: 1.4em;
}

.contact h3 {
	margin: 0;
	padding: 0;
}

.contact img {
	width: 240px;
	#float: left;
	padding-right: 10px;
}

.contact p {
	padding: 2px 0;
	margin: 0;
}

#map_of_australia {
	background: url('http://www.roller-shutter-services.com.au/images/emergency_door_repair_service_locations.png');
	background-repeat: no-repeat;
	position: relative;
	top: 30px;
	height: 350px;
	width: 400px;
	float: right;
	z-index: 500;
}

#map_of_australia p {
	padding:0;
	margin: 0;
	color: red;
	font-weight: bold;
}

#emergency {
	position: relative;
	top: -35px;
	width:350px;
	position: relative;
	left: 450px;
}

#emergency h2 {
	color: #fff;
	padding: 0 0 5px 0;
	margin: 0;
	font-size: 1.4em;
}

#emergency h3 {
	font-size: 1.4em;
	color: #fff;
	padding: 5px 0;
	margin: 0;
}

#emergency img {
	position: relative;
	left: 320px;
	top: -30px;
}


img.front {
	padding-bottom:10px;
}

.left-content {
	width:400px;
	float:left;
}

#service-list {
	width:390px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:20px;
}

#service-list h3 {
	padding-left:0;
	margin-left:0;
}


#service-list ul {
	padding-left:5px;
}

#service-list li {
	padding: 5px 0 5px 5px;
	margin-left: 13px;
	font-size: 16px;
	color: #000;
	font-weight: bold;
}


/* OpenID icon style */
input.system-openid, input.com-system-openid {
   background: url(http://openid.net/images/login-bg.gif) no-repeat;
   background-color: #fff;
   background-position: 0 50%;
   color: #000;
   padding-left: 18px;
}


/* Unpublished */
.system-unpublished {
background: #e8edf1;
border-top: 4px solid #c4d3df;
border-bottom: 4px solid #c4d3df;
}

/* System Messages */
#system-message    { margin-bottom: 10px; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin-bottom: 10px; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}

/* Form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* Buttons */
#editor-xtd-buttons {
	padding: 5px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #0B55C4;
}

.button2-left a,
.button2-left span {
	padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
	padding: 0 6px 0 24px;
}

.button2-left {
	background: url(../images/j_button2_left.png) no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-right {
	background: url(../images/j_button2_right.png) 100% 0 no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-left .image {
	background: url(../images/j_button2_image.png) 100% 0 no-repeat;
}

.button2-left .readmore {
	background: url(../images/j_button2_readmore.png) 100% 0 no-repeat;
}

.button2-left .pagebreak {
	background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat;
}

.button2-left .blank {
	background: url(../images/j_button2_blank.png) 100% 0 no-repeat;
}

/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	z-index:13000;
}

div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../images/selector-arrow.png) no-repeat;
}

div.tooltip p {
	font-size: 90%;
	margin: 0;
}

/* Caption fixes */
.img_caption.left {
	float: left;
	margin-right: 1em;
}

.img_caption.right {
	float: right;
	margin-left: 1em;
}

.img_caption.left p {
	clear: left;
	text-align: center;
}

.img_caption.right p {
	clear: right;
	text-align: center;
}

.img_caption  {
text-align: center!important;
}

.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption.left {
	float: left;
	margin-right: 1em;
}

.caption.right {
	float: right;
	margin-left: 1em;
}

.caption.left p {
	clear: left;
	text-align: center;
}

.caption.right p {
	clear: right;
	text-align: center;
}

.caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption  {
	text-align: center!important;
}

/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	background: url(../images/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.stunicholls.com/menu/skeleton.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
div.div-header ul.menu, 
div.div-header ul.menu ul {padding:0 0 5px 0; margin:0; list-style:none; font: 12px verdana, sans-serif; position:relative; z-index:200;}
div.div-header ul.menu {height:48px; padding:0;}

div.div-header ul.menu li {float:left;}
div.div-header ul.menu li li {float:none; background:#666;}
/* a hack for IE5.x and IE6 */
* html div.div-header ul.menu li li {float:left;}

div.div-header ul.menu li a {display:block; float:left; color:#fff; margin:0; padding-left:20px; padding-right:20px; height:48px; line-height:48px; text-decoration:none; white-space:nowrap;}
div.div-header ul.menu li li a {height:40px; line-height:40px; float:none; padding-top:5px;}

div.div-header ul.menu li:hover {position:relative; z-index:300;}
div.div-header ul.menu li:hover ul {left:0; top:48px;}
/* another hack for IE5.5 and IE6 */
* html div.div-header ul.menu li:hover ul {left:10px;}

div.div-header ul.menu ul {position:absolute; left:-9999px; top:-9999px;}
/* yet another hack for IE5.x and IE6 */
* html div.div-header ul.menu ul {width:1px;}

/* it could have been this simple if all browsers understood */
/* show next level */
div.div-header ul.menu li:hover li:hover > ul {left:-15px; margin-left:100%; top:-1px;}
/* keep further levels hidden */
div.div-header ul.menu li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto;}
/* show path followed */
div.div-header ul.menu li:hover > a {text-decoration:underline; color:#FFF; background-color:#333;}


/* but IE5.x and IE6 need this lot to style the flyouts and path followed */
/* show next level */
div.div-header ul.menu li:hover li:hover ul,
div.div-header ul.menu li:hover li:hover li:hover ul,
div.div-header ul.menu li:hover li:hover li:hover li:hover ul,
div.div-header ul.menu li:hover li:hover li:hover li:hover li:hover ul
{left:0px; margin-left:100%; top:0px; padding-bottom:-3px; margin-bottom:-2px;}
/*above was left:-15px; top:0px*/

/* keep further levels hidden */
div.div-header ul.menu li:hover ul ul,
div.div-header ul.menu li:hover li:hover ul ul,
div.div-header ul.menu li:hover li:hover li:hover ul ul,
div.div-header ul.menu li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px;}

/* show path followed */
div.div-header ul.menu li:hover a,
div.div-header ul.menu li:hover li:hover a,
div.div-header ul.menu li:hover li:hover li:hover a,
div.div-header ul.menu li:hover li:hover li:hover li:hover a,
div.div-header ul.menu li:hover li:hover li:hover li:hover li:hover a,
div.div-header ul.menu li:hover li:hover li:hover li:hover li:hover li:hover a
{
	text-decoration:none; color:#FFF; 		
}
div.div-header ul.menu li:hover a {
	background:url(http://www.roller-shutter-services.com.au/images/menu-background.gif);
	background-position:0 -16px;
}
div.div-header ul.menu li:hover li:hover a,
div.div-header ul.menu li:hover li:hover li:hover a,
div.div-header ul.menu li:hover li:hover li:hover li:hover a,
div.div-header ul.menu li:hover li:hover li:hover li:hover li:hover a,
div.div-header ul.menu li:hover li:hover li:hover li:hover li:hover li:hover a
{
	background:url(http://www.roller-shutter-services.com.au/images/menu-background.gif);
	background-position:0 -16px;
}

/* hide futher possible paths */
div.div-header ul.menu li:hover li a,
div.div-header ul.menu li:hover li:hover li a,
div.div-header ul.menu li:hover li:hover li:hover li a,
div.div-header ul.menu li:hover li:hover li:hover li:hover li a,
div.div-header ul.menu li:hover li:hover li:hover li:hover li:hover li a
{text-decoration:none; color:#FFF; background:#333; border-bottom:solid 1px #fff; border-right:solid 1px #fff;}

div.div-header ul.menu li:hover ul {
	
border-top:solid 1px #fff;
}

@charset "utf-8";
/* CSS Document */

					
html body{
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	background-image:url(http://www.roller-shutter-services.com.au/images/background.jpg);
	background-repeat:repeat-x;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
}

img{
	border:none;
}

a{
	color:#FFF;	
}
a:hover {
	color:#FFF;;
	text-decoration:none;
}
a:active{
	color:#FFF;	
}
a:visited{
	color:#FFF;	
}

div.div-main{
	position:relative;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	
}
div.div-footer{
	clear: both;
	position:relative;
	width:900px;
	height:128px;
	margin-left:auto;
	margin-right:auto;
	background:url(http://www.roller-shutter-services.com.au/images/footer-back.png) 0 0 no-repeat;
	text-align:center;
}

div.div-header{
	position:relative;
}
div.div-header div.div-logo{
	display:block;
	float:left;
	position:relative;
	width:618px;
	height:64px;
	#background:url(http://www.roller-shutter-services.com.au/images/logo-back.png) 0 0 no-repeat;
}
div.div-header div.div-search{
	display:block;
	float:left;
	position:relative;
	width:282px;
	height:44px;
	padding-top:20px;
}


div.div-search p.phone {
	font-size:19px;
	color:#0A5F95;	
}

input.inputbox {
	border: solid 1px #999;
	border-right:none;
	height:28px;
	overflow:hidden;
	padding:2px 0 0 5px;
	width:160px;
	margin: 0;
	float:left;
}
input.button {
	border: solid 1px #999;
	border-left:none;
	float:left;
}
form {
	margin:0 0 0 22px;
	padding:0;
}

div.div-header div.div-navigation{
	position:relative;
	display:block;
	width:900px;
	height:48px;
	background:#333333;

}
div.div-header div.div-banner{
	position:relative;
	display:block;
	width:900px;
	background-image:url(http://www.roller-shutter-services.com.au/images/emergency_door_repairs_melbourne.png);
	background-repeat:no-repeat;
	height:160px;
}

div.div-banner img{
	margin-top:-64px;
}
div.div-content{
	background-color: #FFF;
	width: 840px;
	padding: 10px 30px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 100;
}

div.div-content div.homenews {
	width:250px;
	float:right;
	margin:110px 0 0 32px;
}
div.div-content div.homenews h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#333333;
	padding-top:32px;
	margin:0;
	font-weight:normal;
}

div.div-content a {
	color:red;
	text-decoration:none;
}
div.div-content a:hover {
	color:#9c0303;
	text-decoration:underline;
}
div.div-content td.contentheading h1, td.contentheading{
	font-family: Arial, Helvetica, sans-serif;
	font-size:19px;
	line-height:22px;
	color:#333333;
	padding-top:30px;
}
div.div-content td.contentheading h1{
	padding-top:0px;
}


div.div-footer ul.menu{

	display:list-item;
	background-color:#333;
	border:hidden;

}
div.div-footer ul.menu li{
	display: list-item;
	list-style-type: none;
	padding-right: 20px;
}
div.div-footer a{
	text-decoration:none;
	color:red;

}
div.div-footer a:hover {
	color:#9c0303;
	text-decoration:underline;
}

					
.clearall {
	clear:both;
}
						
						